@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');
img { max-width: 100%; }
html {
    margin:    0 auto;
    max-width: 600px;
}
body
{
  font-size: 1em; line-height: 1.5em;
  font-family: sans-serif;
  color: #242B2D;
  height:100%;
  min-height:100%;
  background-color: #F2F6F8;
  background-image: url('/images/bottom_texture.jpg');
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: top left;
}
div#footer {

}
h3 {
	font-size: 1.5em; line-height: 1.5em;
	font-family: sans-serif;
	color: #333;
}
h4 {
	font-size: 1em; line-height: 1em;
	font-family: sans-serif;
	color: #333;
}
td{
	font-size: 1em; line-height: 1.5em;
	font-family: sans-serif;
	color: #333;
}
input[type=checkbox] {
 width: 44px; height: 44px;
 -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
 border: 1px solid #bbb;
}
input[type=submit] {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1.5em 0;
 font-size: 1em; line-height: 2.5em;
 color: #333;
 font-weight: bold;
 height: 2.5em; width: 100%;
 background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
 border: 1px solid #bbb;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 100%; height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
}
.isa_info, .isa_success, .isa_warning, .isa_error {
margin: 10px 0px;
padding:12px;
border-radius:.5em;
font-size: 1em;
font-family: sans-serif;
font-weight: bold;
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.isa_error {
    color: #D8000C;
    background-color: #FFBABA;
}
.isa_info td {
    color: #00529B;
}
.isa_success td {
    color: #4F8A10;
}
.isa_warning td {
    color: #9F6000;
}
.isa_error td {
    color: #D8000C;
}
.isa_info td, .isa_success td, .isa_warning td, .isa_error td {
	font-weight: bold;
}
.isa_info i, .isa_success i, .isa_warning i, .isa_error i {
    margin:10px 22px;
    font-size:2em;
    vertical-align:middle;
}
